Subject: Fwd: Morning shift issue
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>
Cc: shefali magan <[email-masked]>
Date: Tue, 29 Dec 2015 13:17:25 +0530 (IST)

Ashish - Can we get the attendance for this month for khushal? 

From: "shefali magan" <[email-masked]> 
To: "Gaurav Joshi" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Ramananda " <[email-masked]> 
Sent: Tuesday, December 29, 2015 10:07:08 AM 
Subject: Re: Morning shift issue 

This is unacceptable. He has been warned number of times for this. 

Let me speak to him today. 

From: "Gaurav Joshi" <[email-masked]> 
To: "Shefali Magan" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Ramananda" <[email-masked]> 
Sent: Tuesday, December 29, 2015 7:25:20 AM 
Subject: Morning shift issue 

Hello, 

I am just wondering if Khushal is serious about his work and office. Each and every single time he is late for work and we night shift had to extend our shift and take his responsibility to stay online on his behalf. I am sorry I am here to do my own work, NOT to take responsibility for someone who is always late. 

Please speak to him as we are facing this for last 15-20 days on a regular basis . Rama sir and pritish sir have already spoken to him many times regarding this and I am sure Ma'am has spoken to him as well, but yet no changes . 

regards, 
Gaurav Joshi 
Team PKR